/*===========
    TOP HEADER
   ============*/
.top-wrapper,
.top-header-info {
    background-color: var(--primary-color);
    font-size: 14px;
    color: var(--white-color);
    padding: 1px 0;
    font-family: var(--secondary-font);
}

.top-header-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.top-header-info p {
    margin-bottom: 0;
    font-size: 14px;
}

.top-header-info p a {
    color: var(--white-color);
}

.top-header-info p a:hover {
    color: var(--secondary-color);
    text-decoration: none;
}

.top-header-info .social-icons .social-icons-list {
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.top-header-info .social-icons .social-icons-list li {
    margin-right: 5px;

}

.top-header-info .social-icons .social-icons-list li:first-child {
    border-right: 1px solid #fff;
}

.top-header-info .social-icons .social-icons-list li:nth-child(2) {
    padding: 0 10px;
}

.top-header-info .social-icons .social-icons-list li a {
    color: var(--white-color);
    font-weight: bold;
}

.top-header-info .social-icons .social-icons-list li a:hover {
    color: var(--secondary-color);
}

.top-header-info .social-icons .social-icons-list li a img {
    height: 30px;
    width: 40px;
}




.slider-hero .slider-prev,
.slider-hero .slider-next {
    position: absolute;
    top: 50%;
    height: 36px;
    margin-top: -18px;
    color: #fff;
    line-height: 36px;
    font-size: 28px;
    cursor: pointer;
    z-index: 10;
}
.slider-hero .slider-prev:hover,
.slider-hero .slider-next:hover{
    color: #000;

}
.slider-hero .slider-prev {
    left: 11px;
    z-index: 1;
}

.slider-hero .slider-next {
    right: 11px;
    z-index: 1;
}

